## ruby-azure 0.7.5

=== debian/changelog ===
ruby-azure (0.7.5-1) unstable; urgency=medium

  * Initial release (Closes: #827092)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Thu, 16 Jun 2016 20:32:26 +0530
