=== debian/control ===
Source: ruby-azure
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-addressable (>= 2.3),
               ruby-azure-core (>= 0.1),
               ruby-faraday (>= 0.9),
               ruby-faraday-middleware (>= 0.10),
               ruby-json (>= 1.8),
               ruby-mime-types (<< 3.0),
               ruby-mime-types (>= 1),
               ruby-nokogiri (>= 1.6),
               ruby-systemu (>= 2.6),
               ruby-thor (>= 0.19),
               ruby-uuid (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-azure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-azure.git
Homepage: http://github.com/azure/azure-sdk-for-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-azure
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.3),
         ruby-azure-core (>= 0.1),
         ruby-faraday (>= 0.9),
         ruby-faraday-middleware (>= 0.10),
         ruby-json (>= 1.8),
         ruby-mime-types (<< 3.0),
         ruby-mime-types (>= 1),
         ruby-nokogiri (>= 1.6),
         ruby-systemu (>= 2.6),
         ruby-thor (>= 0.19),
         ruby-uuid (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Official ruby client library to consume Microsoft Azure services
 This project provides a Ruby package for Azure Service Management, which makes
 it easy to access and manage Microsoft Azure Services like Storage, Service Bus
 and Virtual Machines
