## ruby-azure 0.7.9

=== debian/changelog ===
ruby-azure (0.7.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Jul 2017 18:08:12 +0530
