=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
                ruby-faraday (>= 0.9),
                ruby-faraday-middleware (>= 0.10),
                ruby-json (>= 1.8),
-               ruby-mime-types (<< 3.0),
                ruby-mime-types (>= 1),
                ruby-nokogiri (>= 1.6),
                ruby-systemu (>= 2.6),
                ruby-thor (>= 0.19),
                ruby-uuid (>= 2.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-azure.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-azure.git
 Homepage: http://github.com/azure/azure-sdk-for-ruby
@@ -32,7 +31,6 @@
          ruby-faraday (>= 0.9),
          ruby-faraday-middleware (>= 0.10),
          ruby-json (>= 1.8),
-         ruby-mime-types (<< 3.0),
          ruby-mime-types (>= 1),
          ruby-nokogiri (>= 1.6),
          ruby-systemu (>= 2.6),
