=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
override_dh_auto_install:
	dh_auto_install
	rm -rf debian/ruby-azure/usr/lib/ruby/vendor_ruby/azure/http_response_helper.rb
